sc::CSGradS2PDM(3)

NAME
sc::CSGradS2PDM -

SYNOPSIS

Inherits sc::Thread'.

  Public Member Functions
CSGradS2PDM (int mythread_a, int nthread_a, int me_a, int nproc_a, const Ref< ThreadLock > &lock_a, const Ref< GaussianBasisSet > &basis_a, const Ref< TwoBodyDerivInt > &tbintder_a, const double *PHF_a, const double *P2AO_a, int tol_a, int debug_a, int dynamic_a)
void accum_mp2_contrib (double **ginter)
void accum_hf_contrib (double **hf_ginter)
void run ()
This is called with the Thread is run from a ThreadGrp'.

Author

Generated automatically by Doxygen for MPQC from the source code'.